Subject: RE: Comments: draft-williams-krb5-gssapi-domain-based-name

From: "Liqiang(Larry) Zhu" <[email-masked]>
Date: Sun, 24 Oct 2004 13:45:44 -0700

>From my perspective, this is for convenience: our users are lazy and
always try to type the least number of characters possible. 

-- Larry 

-----Original Message-----
From: Sam Hartman [mailto:[email-masked]] 
Sent: Sunday, October 24, 2004 10:44 AM
To: Nicolas Williams
Cc: Liqiang(Larry) Zhu; [email-masked]; Paul Leach
Subject: Re: Comments: draft-williams-krb5-gssapi-domain-based-name

Why do we want to support domain based names with a null domain?

_______________________________________________
Kitten mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/kitten

---

From: Sam Hartman <[email-masked]>
Date: Sun, 24 Oct 2004 16:53:23 -0400

>>>>> "Liqiang(Larry)" == Liqiang(Larry) Zhu <[email-masked]> writes:

    Liqiang(Larry)> From my perspective, this is for convenience: our
    Liqiang(Larry)> users are lazy and always try to type the least
    Liqiang(Larry)> number of characters possible.

I'm not seeing how what you say is different from what I'm saying.  If
the domain is null, why aren't we using a host name not a domain name?
Seems like this works well with lazy users.

BTW, we have lazy users too;)

---

From: Nicolas Williams <[email-masked]>
Date: Sun, 24 Oct 2004 20:15:00 -0500

On Sun, Oct 24, 2004 at 01:45:44PM -0700, Liqiang(Larry) Zhu wrote:
> Sam> Why do we want to support domain based names with a null domain?

Larry> From my perspective, this is for convenience: our users are
Larry> lazy and always try to type the least number of characters
Larry> possible. 

Same for me, but, again, the domain part is optional only for
the query syntax of domain-based names.  Actual mechanism names
(MNs) of the domain-based kind must have the domain be present.

Nico
--